This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 14534 - Installation error
Installation error
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: anaconda (Show other bugs)
1.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-24 11:31 EDT by Sebastian Korzekwa
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-17 15:01:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sebastian Korzekwa 2000-07-24 11:31:57 EDT
This error occured when
installer was reading packets information.
Installation from boot disk and vfat partition.
--------------------------------------------------------------


Traceback (innermost last):
  File "/usr/bin/anaconda.real", line 423, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/text.py", line 1002, in run
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/textw/packages_text.py", 
line 33, in __call__
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/todo.py", line 516, in 
getCompsList
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/harddrive.py", line 43, in 
readComps
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/comps.py", line 468, in 
__init__
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/comps.py", line 438, in 
readCompsFile
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/comps.py", line 100, in 
__getitem__
KeyError: libstdc++-compat

Local variables in innermost frame:
self: <comps.HeaderList instance at 820bda0>
item: libstdc++-compat

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iharddrive
HardDriveInstallMethod
p4
(dp5
S'fstype'
p6
S'vfat'
sS'isMounted'
p7
I1
sS'fnames'
p8
(dp9
Comment 1 Michael Fulbright 2000-07-25 10:19:16 EDT
What type of installation were you doing?
Comment 2 Michael Fulbright 2000-08-17 15:01:23 EDT
Please reopen this bug if later snapshots continue to have this problem.

Note You need to log in before you can comment on or make changes to this bug.